[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: Incompatible pthread (ITS#735)

What version of OpenLDAP are you using?

If 1.2, use --without-threads (or see the FAQ).

If using 2.0, check config.log for details as to why detection
failed.  2.0 *should* auto-detect pthreads on Solaris just fine.


At 08:42 PM 9/12/00 +0000, JoseS@SNELLINGCORP.COM wrote:
>When running configure the last last line reads:
>configure:error: pthread.h and pthread_create are not compatible
>How can I fix this?
>I am running Solaris 8
>Solaris Workshop 5 (c/cc)
>Jose Salicrup
>Unix Systems Administrator
>Snelling and Snelling, Inc.,
>Dallas, TX 75243